<?php
$config['modules']['email']['sections']['default']['perms'] = array(
	'default' => array('must_be_logged' => true)
);
$config['modules']['email']['sections']['ajax']['perms'] = array(
	'send' => array('must_be_logged' => true)
);
?>